@charset "utf-8";

/*
	Nom: estils-cap-peu.css
	Actualitzat: 2009-12-14
	Per: Oscar Sanchez Casamitjana
*/

/*-- Capçalera Gencat
------------------------------------------------------------------------- */
div.wlp-bighorn-header {
	background: transparent url('../img/separador-capsalera-gencat.gif') repeat-x bottom left;
	padding-left: 11px;
	padding-right: 12px;
}
div.wlp-bighorn-header a {
	color: #585854;
}
div.wlp-bighorn-header a:hover {
	color: #000;
	text-decoration: none;
}
div.wlp-bighorn-header ul.corporatiu-gencat li {
	float: left;
	margin-top: 3px;
	padding-bottom: 0;
}
div.wlp-bighorn-header ul.corporatiu-gencat li.mediambient {
	margin-left: 18px;
}
div.wlp-bighorn-header form {
	float: right;
	margin-top: 10px;
	margin-left: 20px;
}
div.wlp-bighorn-header form p {
	font-size: 100%;
	padding-bottom: 0;
}
div.wlp-bighorn-header form p input {
	vertical-align: middle;
}
div.wlp-bighorn-header ul.seleccio-idioma {
	float: right;
	margin-top: 12px;
}
div.wlp-bighorn-header ul.seleccio-idioma li {
	float: left;
	font-size: 100%;
	margin-left: 0.8em;
	padding-bottom: 0;
}


/*-- Peu de pàgina
------------------------------------------------------------------------- */
div.wlp-bighorn-footer {
	color: #426d84;
	border-top: 1px solid #cec7c6;
	font-family: Helvetica, Arial;
	margin-bottom: 24px;
	text-align: right;
}
div.wlp-bighorn-footer:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}
	div.wlp-bighorn-footer a {
		color: #007cc2;
	}
	div.wlp-bighorn-footer ul,
	div.wlp-bighorn-footer ul li,
	div.wlp-bighorn-footer p {
		display: inline;
	}
	div.wlp-bighorn-footer ul li,
	div.wlp-bighorn-footer p.copyright {
		border-right: 1px solid #426d84;
		padding: 0 5px 0.1em 5px;
	}
	div.wlp-bighorn-footer p.iqua {
		padding-left: 5px;
	}
		div.wlp-bighorn-footer p.iqua img {
			vertical-align: text-bottom;
		}
	div.wlp-bighorn-footer p.mediambient {
		padding-left: 10px;
	}
		div.wlp-bighorn-footer p.mediambient img {
			vertical-align:	text-top;
		}

/* Popups */
div.capsalera-popup {
	background: transparent url('../img/fons-capsalera-popup.gif') repeat-x 0 0;
	height: 55px;
	padding-bottom: 25px;
}
	div.capsalera-popup  a {
		color: #585854;
	}
	div.capsalera-popup  a:hover {
		color: #000;
		text-decoration: none;
	}
	div.capsalera-popup .logo-aca {
		background: transparent url('../img/fons-capsalera-popup-logo.gif') no-repeat 0 0;
		float: left;
		height: 55px;
		padding: 0;
		width: 208px;
	}
	div.capsalera-popup .logo-aca img {
		margin: 11px 0 0 11px;
		padding: 0;
	}
	div.capsalera-popup .retorn {
		background: transparent url('../img/fons-capsalera-popup-dreta.gif') no-repeat 100% 0;
		float: right;
		padding-top: 22px;
		padding-right: 35px;
	}
	div.capsalera-popup .retorn a {
		color: #007cc2;	
		font-family: Helvetica, Arial;
	}
	div.capsalera-popup ul.seleccio-idioma {
		float: right;
		margin-top: 20px;
		margin-right: 1.8em;
	}
	div.capsalera-popup ul.seleccio-idioma li {
		float: left;
		font-size: 80%;
		margin-left: 0.8em;
		padding-bottom: 0;
}

.popup #contingut h2 {
	color: #bd2c10;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 221%;
	padding-bottom: 0;
}
div.peu-popup {
	border-top: 1px solid #cdc7c7;
	font-family: Helvetica, Arial;
	background-color: #c7daf8;
	position: fixed;
	bottom: 0;
	left: 0;
	right: 0;
}
	div.peu-popup p {
		color: #5a535b;
		border: 1px solid #cad6f0;
		background: #c7daf8 url('../img/fons-peu-popup.gif') repeat-x 0 0;
		padding: 6px 14px;
	}